# Clock Switcher

This switches the default clock.   
The idea is that you can use this app in combination with e.g. the 
[Pattern Launcher](?q=ptlaunch) as a quick toggle, instead of navigating through
the settings menu.

## Usage

Load the app to switch to your next installed clock.

## Creator

Richard de Boer (rigrig)
